@charset "UTF-8";
/* CSS Document */
/*****************
CSS RESET
*****************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	position: relative;
}
/*****************
BEGIN LAYOUT STYLES
*****************/
html {
	font-family: helvetica, arial, sans-serif;
	line-height: 1.33;
	background: #f5f5f5;
	width: 100%;
	min-width: 1024px;
}
body, .header, .main, .hero .footer {
 width: 100%;
 margin: 0;
 padding: 0;
}
.content {
	width: 988px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px #fff;
}
.footer, .footbottom.content {text-shadow: none !important;}

h1, h2, h3, h4, h5, h6 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.22;
}
.header {
	background: url(https://www.paypalobjects.com/webstatic/i/sparta/scr/scr_gray-bkgd.png) repeat-x 0 0;
		border-bottom: 1px solid #fff;
}
.header .corpnav {
	height: 44px;
	display: block;
	text-align: right;
}
.header .corpnav a {
	font-size: 11px;
	margin: 8px 0 0 10px;
	padding: 5px 10px;
}
a, .fakelink {
	color: #0079c1;
	text-decoration: none;
}
.main {
	clear: both;
	display: block;
	zoom: 1;
	border-top: 1px solid #fff;
}
/******************
DROPDOWN
******************/
.header .nav {
	box-shadow: 0px -2px #5a595d;
	display: block;
	padding: 5px 0 10px;
	height: 60px;
	z-index: 2;
}
.header .nav nav li {
	display: block;
	float: left;
	background: url(../img/sprite_ia.png) no-repeat 0 0;
	height: 50px;
	line-height: 73px;
	padding: 0;
	margin:0;
}
.header .nav nav li.nochild, .header .nav nav li.nochild a {
	background: none;
}
.header .nav nav li a {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background: #f5f5f5 url(../img/sprite_ia.png) no-repeat top right;
	padding-right: 40px;
	padding-left: 20px;
	margin: 0 -2px 0 -1px;
	display: block;
	height: 100%;
	z-index: 2;
}
.header .nav nav li.logo {
	background: none;
	padding-right: 20px;
	background: url(../img/nav_separator.png) no-repeat right 13px;
}
.header .nav nav li.logo a {
	background:url(../img/logo_pp_partnerprogram_272x29.png) no-repeat left center;
	width: 102px;
	height: auto;
	text-indent: -100000px;
	display: block;
	padding: 0;
}
.header .nav nav li.logo.rebrand a {
	background-image:url(../img/ppcom.svg);
	width: 125px;
}
#nav li ul {
	position: absolute;
	left: -999em;
	background: #fff;
	z-index: 3;
	box-shadow: 1px 0 2px 1px #ccc;
	border-radius: 0 6px 6px 6px;
	width: 110%;
}
#nav li:hover a, #nav li.sfhover a, .overview #nav li.overview a, .products #nav li.products a {
	color: #0079c1;
	z-index: 14;
} 
#nav li ul li, #nav li ul li a {
	background: none;
	font-weight: normal;
	font-size: 12px;
	display: block;
	float: none;
	color: #666666 !important;
	line-height: 50px;
	height: auto;
	z-index: 14;
}
#nav li:hover ul, #nav li.sfhover ul, #nav li:focus ul {
	left: -1px;
}
#nav li.haschild:hover, #nav li.haschild.sfhover, #nav li.haschild:focus {
	background-position: right -100px;
}
#nav li.haschild:hover a, #nav li.haschild.sfhover a, #nav li.haschild:focus a {
	background-position: right -100px;
	z-index: 14;
}
#nav li ul li.first {
	border-radius: 0 6px 0 0;
}
#nav li ul li.last {
	border-radius: 0 0 6px 6px;
}
#nav li ul li:hover, #nav li ul li:focus, #nav li ul li.sfhover {
	background: #f5f5f5;
}
#nav li ul li:hover a {
	color: #0079c1 !important;
}
li.haschild {
	padding: 0 !important;
}
/*******************
HERO
*******************/
.hero {
	display: block;
	background: url(../img/bg_hero.png) repeat-x 0 0;
	height: auto;
	zoom: 1;
	width: 100%;
	min-height: 320px;
	padding: 0;
	margin: 0;
	border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
}
.hero h1, .hero h2 {
	width: 500px;
	padding: 40px 0 0;
}
.hero h1 {
	color: #0079c1;
	font-size: 38px;
}
.hero h2 {
	color: #5e5e5e;
	font-size: 18px;
}
.joinnow {
	width: 268px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
}
.joinnow p.members {
	color: #717074;
	font-size: 13px;
	margin: 10px 0 0;
	text-align: center;
}
.heroimg {
	right: 0;
}
.hero .learnmore {
	padding: 15px 60px 10px 10px;
	background: #fff url(../img/btn_go_42x43.png) no-repeat center right;
	bottom: 20px;
	right: 20px;
	z-index: 2;
}
/**********************
MAIN CONTENT
**********************/
.main h3 {
	color: #444444;
	font-size: 24px;
}
.main p, .main ul {
	color: #666666;
	font-size: 14px;
}
.main p {
	margin: 15px 0;
	line-height: 1.33;
}
.main ul {
	list-style-type: disc;
	margin: 10px 0 10px 15px;
}
.main ul li {
	margin: 7px 0;
}
.main .learnmore {
	font-weight: bold;
}
.main ol {margin: 10px 0 10px 25px;
  font-size: 14px;
  color: #666;
}
.main ol li {margin: 7px 0;}
/***********************
FOOTER
***********************/
.footer {
	background: url(../img/bg_footer.png) repeat-x 0 0;
	display: block;
	min-height: 150px;
	margin: 0;
	padding-top: 137px;
	position: relative;
}
.footnav {
	position: relative;
}
.footnav, .footnav nav, .footnav li {
	height: 50px;
}
.footnav li {
	float: left;
	display: block;
	line-height: 50px;
}
.footnav li a {
	color: #666666;
	font-weight: bold;
	font-size: 13px;
	padding: 0 20px 0 0;
	display: block;
	height: 100%;
}
.footnav li a:hover {
	color: #0079c1;
}
.footnav form {
	position: absolute;
	right: 20px;
	top: 15px;
}
.footnav form label {
	color: #666;
	font-size: 13px;
	position: absolute;
	top: 0;
	left: 13px;
	line-height: 25px;
}
.footnav form .searchSite {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #cfcfcf;
	box-shadow: 0px 1px rgba(255, 255, 255, 0.15), 0px 2px 2px rgba(0, 0, 0, 0.15) inset;
	outline: 0;
	height: 19px;
	padding:2px 25px 2px 10px;
	font-size: 12px;
}
.footnav form .searchSite:focus, .footnav form .searchSubmit:focus {
	box-shadow: 0px 0px 5px rgba(58, 144, 194, 0.6), 0px 2px 2px rgba(0, 0, 0, 0.15) inset;
	border: 1px solid #57a9d9;
}
.searchSubmit {
	background: url(../img/btn_search_23x24.png) no-repeat 0 0;
	outline: none;
	border: none;
	text-indent: -10000px;
	height: 23px;
	width: 24px;
	position: absolute;
	top: 1px;
	right: 0;
}
.footbottom {
	padding-top: 20px;
	color: #fff;
	font-size: 12px;
}
.footbottom ul {
	display: block;
	clear: both;
	height: 20px;
}
.footbottom ul li {
	float: left;
	display: block;
	list-style-type: none;
}
.footbottom ul li a {
	color: #fff;
	font-size: 12px;
	margin: 0 20px 0 0;
}
.footbottom .legal {
	margin: 10px 0;
	width: auto;
}
.footbottom .legal li.copy {
	border-right: 1px solid #fff;
	padding-right: 10px;
	margin-right: 10px;
}
.footbottom a:hover {
	text-decoration: underline;
}
/***********************************************
INTERNAL PAGES
***********************************************/
body.nohero {
	background: #f9f9f9;
}
body.internal .nav {
	background: #f5f5f5;
	
}
body.internal h1 {
	color:#444444;
	font-size: 20px;
	background: url(../img/bg_h1.png) repeat-x bottom left;
	padding: 15px 0;
	margin: 0 0 20px;
	display: block;
	width: 100%;
}
.internal .hero {
border-top: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	height: 370px;
}
.internal .hero .heromain {
	padding-left: 51%;
	width: 49%;
}
.nohero .mainborder {
	border-top: 1px solid #acacac;
	display: block;
	height: 1px;
	width: 100%;
}
.internal .hero h1 {
	margin: 10px 0;
}
.internal .hero h2 {
	margin: 0;
	padding: 0 0 10px;
}
.internal .heroimg {
	left: 0;
	top: 0;
	position: absolute;
}
.internal .hero .joinnow {
	width: 268px;
	padding: 10px;
	margin-bottom: 30px;
}
.internal .hero p {
	color: #444444;
}
.internal .hero p.description {
	margin-bottom: 20px;
}
.internal .hero span {
	font-size: 14px;
	color: #444;
	line-height: 140px;
}
.internal .hero .learnmore {
	position: static;
	padding: 15px 50px 15px 15px;
	color: #000;
	margin-left: 10px;
}
body.internal h2 {
	color: #0079c1;
	font-size: 28px;
}
body.internal table {
	width: 100% !important;
	background: #e6e6e6;
	font-family: helvetica, Arial, sans-serif;
	color: #333;
}
body.internal table th {
	font-size: 18px;
	padding: 8px 10px 5px;
	text-align: left;
	margin: 0;
	height: auto;
	width: auto;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
body.internal table td {
	padding: 5px 10px;
	text-align: left;
	height: auto;
	width: auto;
	font-size: 12px;
	color: #666666;
}
body.internal table tr.odd td, body.internal table tr.odd th {
	background: #f9f9f9;
}
/******* BENEFITS TABLE *******/

table.benefits th {
	background: #007c84;
	color: #ffffff;
	text-shadow: none;
}
table.benefits th.platinum {
	background: #26bcd7;
	text-shadow: none;
}
table.benefits th.member {
	background: #6eb33f;
	text-shadow: none;
}
table.benefits td {
background: #f2f2f2;	
}
table.benefits td.yes, table.benefits td.no {
	text-indent: -10000px;
}
table.benefits td.yes, table.benefits td.yesplus {
	background: #f2f2f2 url(../img/bg_check_20x16.png)no-repeat 10px center;
}
table.benefits tr.odd td.yes, table.benefits tr.odd td.yesplus {
	background: #f9f9f9 url(../img/bg_check_20x16.png) no-repeat 10px center !important;
}
table.benefits td.yesplus {
	padding-left: 40px;
}
table.benefits th.wide {width: 40%;}
table.benefits th.narrrow {width: 20% !important;}
/*******QUALIFICATIONS TABLE*********/
table.qualifications {
	border: 0px solid #d9d9d9;
}
table.qualifications th {
	background: #d9ebf7;
	color: #444444;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	text-shadow: none;
}

table.qualifications th.platinum {
	background: #26bcd7;
	color: #fff;
	text-shadow: none;
}
table.qualifications th.gold {
	background: #007c84;
	color: #ffffff;
	text-shadow: none;
}
table.qualifications th.member {
	background: #6eb33f;
	color: #fff;
	text-shadow: none;
}
table.qualifications th.rowlabel {
	font-size: 18px;
	font-weight: normal;
	width: 40%;
	background: #f2f2f2;
}
table.qualifications th.rowlabel a {
	display: block;
	font-size: 14px;
}
table.qualifications td {
	padding: 15px 10px !important;
	background: #f2f2f2;
	border-right: 1px solid #fff;
}
p.bubbletext {
	font-size: 18px;
	color: #666;
	padding-top: 90px;
	padding-left: 410px;
}
p.bubbletext a {
	font-size: 14px;
	margin-left: 40px;
}
table.benefits .column-one, table.qualifications .column-one {
	width: 40% !important;
}
table.benefits .column-two, table.qualifications .column-two {
	width: 20% !important;
}
table.benefits .column-three, table.qualifications .column-three {
	width: 20% !important;
}
table.benefits .column-four, table.qualifications .column-four {
	width: 20% !important;
}
/***********TWO COL MAIN***************/
.internal .maincol .thumbleft {
	padding: 0 10px 0 80px;
	margin: 0 0 40px 0;
}
.internal .maincol .thumbleft h3, .internal .maincol .thumbleft p {
	color: #333;
}
.internal .maincol .thumbleft h3 span {
	color: #7f7f7f;
	font-size: 14px;
}
.internal .maincol .thumbleft p {
	margin: 5px 0;
}
.thumbleft.last {
	margin-bottom: 0;
}
.internal .main ul {
	padding: 5px 20px 15px;
	margin: 0;
}
.internal .main ul li {
	margin: 10px 50px 0 0;
}
/***********TWO COL sidebar***************/

.sidebar .box {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px 20px;
	width: 60%;
	display: block;
	float: right;
	clear: both;
	margin: 0 0 10px 0;
}
.sidebar .box a {
	font-weight: bold;
}
/*********************
EXPANDO STUFF and FAQ
*********************/
.expando {
	display: block;
	margin: 0 0 10px;
}
.expando div {
	display: none;
}
.expando h3 {
	font-size: 18px;
}
.expando h3:hover, .expando h3.selected, .faqnav h4:hover {
	cursor: pointer;
	color: #0079c1;
}
.answer {
	margin: 20px 0;
	clear: both;
	padding: 15px 20px 0;
	border-top: 1px solid #e0e0e0;
}
.answers h3 a {
	color: #444
}
.faqnav a {
	color: #0079c1;
	margin: 10px 0;
	display: block;
}
.faqnav a:hover {
	cursor: pointer;
}
/*********************
Agnostic, reusable element classes 
*********************/
.box {
	border:1px solid #bfbfbf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.shadow {
	box-shadow: 1px 1px 3px 0 #ccc;
}
.oval {
	border:1px solid #bfbfbf;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
}
.grey {
	background: #d6d6d6;
}
.white {
	background: #fff;
}
.stretch {
	display: block !important;
}
.top {
	position: absolute;
	top: 0;
}
.right {
	position: absolute;
	right: 0;
}
.bottom {
	position: absolute;
	bottom: 0;
}
.left {
	position: absolute;
	left: 0;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.contentblock {
	position: relative;
	margin: 40px 0;
	padding: 0;
	display: block;
	zoom: 1;
	height: auto;
	clear: both;
}
.contentblock.last {
	margin-bottom: 0;
}
.contentright {
	padding-left: 558px;
	width: 430px;
}
.contentleft {
	padding-right: 558px;
	width: 430px;
}
.mainimg {
	position: absolute;
}
.contentright .mainimg {
	left: 0;
}
.contentleft .mainimg {
	right: 0;
}
.floatright {
	float: right;
	clear: right;
	margin: 0 0 0 20px !important;
}
.floatleft {
	float: left;
	clear: left;
	margin: 0 20px 0 0 !important;
}
.contentblock.twocol {
}
.contentblock.twocol.maincol {
	width: 50%;
	float: left;
	margin: 40px 0 0;
	padding: 0 0;
	display: block;
	clear: left;
}
.contentblock.twocol.sidebar {
	width: 50%;
	float: left;
	margin: 40px 0 0;
	padding: 0 0;
	display: block;
	clear: right;
}
.clearfix {
	display: block;
	clear: both;
	height: 0;
}
.notop {
	margin-top: 0 !important;
}
.nobottom {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.nobullets, .nobullets li {
	list-style-type: none;
}
strong {
	font-weight: bold;
}
.returntop {
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 12px;
}
.returntop:hover {
	cursor: pointer;
}
p.members, p.members a {
  z-index: 1 !important;
}
/************************************************
RESPONSIVE DESIGN ELEMENTS
************************************************/
@media screen and (max-device-width: 1024px) {
html {
	min-width: 1000px;
	margin: 0;
	padding: 0;
}
.content {
	width: 960px !important;
}
.contentright {
	padding-left: 530px !important;
}
.contentleft {
	padding-right: 530px !important;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
html, body {
	margin: 0;
	padding: 0;
	min-width: 1000px;
}
.content {
	width: 960px !important;
}
.contentright {
	padding-left: 530px !important;
}
.contentleft {
	padding-right: 530px !important;
}
}
.skipto {
position: absolute;
top: 0;
width: 200px !important;
background: #ccc;
padding: 0.5em;

/* For animation only */
-webkit-transition: top .5s ease-out, background .5s linear;
-moz-transition: top .5s ease-out, background .5s linear;
-o-transition: top .5s ease-out, background .5s linear;
transition: top .5s ease-out, background .5s linear;
}

.skipto:focus, .skipto.focus {
	z-index: 9999999999;
/* For animation only */
-webkit-transition: top .1s ease-in, background .3s linear;
-moz-transition: top .1s ease-in, background .3s linear;
-o-transition: top .1s ease-in, background .3s linear;
transition: top .1s ease-in, background .3s linear;
}

/* This is one of the very few times that outline:none is OK. */
/* Hides a large border around the content area when focused. */
.content {
outline: 0 none;
}
.accessAid {

  position: absolute !important;

  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */

  clip: rect(1px, 1px, 1px, 1px);

  padding: 0 !important;

  border: 0 !important;

  height: 1px !important;

  width: 1px !important;

  overflow: hidden;

}
.content a:hover {
	text-decoration: underline;
}
.button:hover, button:hover {
	text-decoration: none !important;
}

img {
	border: none;
}
a img {text-decoration: none;}

.corpnav .bustrack {float: left;}
.bustrack ul {list-style-type: none; margin: 0; padding: 0; border-left: 1px solid #565659;}
.bustrack ul li {float: left; display: block; line-height: 44px; margin: 0; padding: 0;}
.bustrack ul li.personal {border-left: 1px solid #565659;}
.bustrack ul li.business {border-right: 1px solid #7d7c7f;}
.bustrack ul li a {display: block;
	border-right: 1px solid #565659;
	border-left: 1px solid #7d7c7f;
	padding: 0 32px !important;
  color: #eeeeee;
    font-weight: bold !important;
  font-size: 13px !important;
  line-height: 44px;
  line-height: 44px;
  text-shadow: 0 -1px 0 #000000 !important;
  transition-property: all;
  transition-duration: 0.1s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  margin: 0 !important;
}
.bustrack ul li a:hover {text-decoration: none; color: #fff;
background-color: rgba(0, 0, 0, 0.1);
}

.bustrack ul li a.selected {
	background-color: rgba(0, 0, 0, 0.1);
	box-shadow: inset 2px 2px 15px 0px #000;
}
